@media screen (min-width:768px) and (max-width:1080px)
{	
	.new-header-menu .navbar-nav > li > a
	{
		font-size: 14px;
	}
	.ftr-mnu nav ul li a
	{
		padding: 22px 50px;
	}
	header .bottom-hdr .container {
	  padding: 0;
	}
	header .menu {
	  padding: 0;
	}
	header .navbar-nav
	{
		margin:0px !important;
	}
	.about-us
	{
		display:inline-block;
	}
	.container{
		width: 96%;
	}
	.slider{
		width: 100%;
	}
	.slide-cptin .rgt-ar{
		width: 46%;
	}
	.our-brands{
		min-height: 250px;
	}
	.our-brands p.brand-dtl-txt{
		width: 80%;
	}
	.lftbox-ar, .rgtbox-ar{
		padding: 0;
		width: 75%;
		margin: 0 auto 30px;
	}
	.lftbox-ar p img, .rgtbox-ar p img{
		width: 100%;
	}
	.hlth-innrar .hw-ar{
		width: 50%;
		float: right;
	}
	.nav-mnu .navbar-nav li a {	padding: 12px 6px; }
	.navbar-form.pull-right{
		margin-top: 0;
	}
	.health-tst{
		width: 100%;
		display: inline-block;
	}
	.ach-cot .rght {
	    padding-left: 15px;
	    display: inline-block;
	}
	.menu-main-menu-container {
	text-align: center;
}
	.brand-box {
	margin: 2% 1%;
	width: 30%;
	padding: 10px;
	border: 1px solid #ccc;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
	header .navbar-nav {
	margin: 0px !important;
	float: none !important;
	display: inline-block;
	width: auto;
}
.logo-area{text-align: center;}
.header-form-sec {text-align: center;}
body{ padding-top: 0; }
header{position: relative;}
iframe {max-width: 100%;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
	float: left;
	width: 49%;
	margin-right: 2%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{ float: left;	width: 49%; }
.woocommerce .col2-set, .woocommerce-page .col2-set{ width: 100%; }
.order-new-section { float: none;	width: 100%; }
.woocommerce ul.products li.product{ width: 33.33% }
}

@media(max-width:992px){  
header .navbar-collapse.collapse{ text-align: center; }
.header-blog{ text-align: center; }
}
@media(max-width:767px)
{
	iframe {max-width: 100%;}
#main .scale .colorScaleGreenFirst .yourResult {
    left: 13% !important;
}
#main .scale {
    width: 700px !important;
}
#main .scale .numbers {
    height: auto !important;
}
.resultsContainer {
    overflow: scroll;
	margin-bottom: 40px;
}
	.hlth-innrar .hw-ar{
		width: 60%;
		float: right;
	}
	.rslt-txtar h2{
	text-align: center;
}
	.navbar-brand.logo {
    margin: 5px 0;
    }
	.navbar-toggle{
		margin-top: 22px;
	}
	.nav-mnu .navbar-nav li a{
		padding: 15px 10px;
	}
	.ftr-mnu nav ul li a{
		padding: 22px 30px;
	}
	.ftrmnu-socl .ftr-mnu{
		text-align: center;
	}
	.slide-cptin .rgt-ar{
		width: 60%;
	}
	.nav-mnu .navbar-nav li a {
	  padding: 15px 8px !important;
	}
	.ftrmnu-socl .ftr-socl
	{
		text-align:center;
	}
	.navbar-form.pull-right{
		position: relative;
	    top: 0;
	    width: 100%;
	    float: left !important;
	    border: none;
	}
	.menu .input-group{
		width: 95%;
	}
	
	.dbs-appinnr .hw-ar{
		width: 72%;
		float: right;
	}
	.rght img{
		float: left;
    	margin: 0 20px 10px 0;
	}
	.slider{
		margin-top: 0px;
	}
	header
	{
		position: relative;
	}
	body
	{
		padding: 0px;
	}
	.brand-box {
	width: 100%;
	margin: 2% 0px;
}
	.brand-container {
		display: block;
		clear: both;
		width: 95%;
		margin-top: 20px;
		margin: 0 auto;
	}
	.brand-heading {
		display: inline-block;
		width: 100%;
		height: auto;
		text-align: center;
	}
	.ftr-mnu nav ul li a {
	padding: 22px 10px;
}
	.navbar-collapse.in {
	overflow-y: inherit !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width: 100% !important; }
footer{ clear: both; }

.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;  float: none; 
}
.order-new-section {
    float: none;
    width: 100%;
}
}
@media(max-width:540px){
	.hlth-innrar .hw-ar{
		width: 80%;
	}
	.lftbox-ar, .rgtbox-ar{
		width: 100%;
	}
	.slide-cptin .rgt-ar{
		width: 80%;
	}
	.health-wellness h1{
		font-size: 34px;
	}
	.nav-mnu .navbar-nav li a {
	  padding: 10px 8px !important;
	}
	.rslt-imgar span a{
		font-size: 22px;
	    padding: 10px;
	    width: 100%;
	}
}
@media(max-width:480px)
{
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 4px;
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid;
    font-size: 12px;
}
	.slide-cptin .rgt-ar{
		width: 100%;
		right: 0;
		padding: 0 15px;
	}
.rslt-txtar h2{
	font-size:24px;
}
	.powder-ar span a{
		font-size: 16px;
		padding: 5px 10px;
	}
	.nav-mnu .logo{
		width: 60%;
	}
	.navbar-toggle{
		margin-top: 12px;
	}
	.hlth-innrar .hw-ar{
		width: 90%;
	}
	.hlth-innrar h4{
		font-size: 22px;
	}
	.hlth-innrar h4{
		margin: 25px 0;
		color: #000;
	}
	.ftr-mnu nav ul li a{
		padding: 16px 10px;
		font-size: 12px;
	}
	.ftr-socl ul li a img {
	    height: 35px;
	    width: 35px;
	}
	.health-wellness h1{
		font-size: 28px;
	}
	.rslt-txtar span a{
		font-size: 24px;
	}
	.blog-ar span{
		font-size: 12px;
	}
	.rslt-imgar span a{
		font-size: 18px;
	    padding: 10px;
	    width: 100%;
	}
	.ctm-bar-holder {	width: 100% !important; }
	#main .scale{ width: 98% !important; margin: 10px 0 !important; }
	.ctm-valus { right: auto; left: 0; top: 0; position: relative; width: 100%; margin: 0 0 45px; }
	.ctm-content-left { min-height: auto !important; max-width: 100%; text-align: center; }
	.ctm-content-left h3{ text-align: center; }
	.subtitle2{ padding-top: 40px !important; }
	.ctm-health-cont{ display: none; }
	.ctm-report-main-holder td{ width: 100% !important; }
	.table.table-hover.tt tr td:last-child{ width: 50px; }
	.ctm-health-form-holder .ektform td, .ctm-health-form-holder .ektform td select{ width: 100% !important; display: block; }
	.ctm-health-form-holder .ektform td input[type="text"].form-control {width: 100% !important;margin: 0 0 10px !important;}
	.ctm-health-form-holder .ektform td label{ margin-left: 0 !important; }
	.ctm-health-form-holder .ektform td div{ float: none !important; width: 100% !important; }
}	
@media(max-width:420px)
{
.email-form{max-width: 220px;}
.email-form input[type="text"]
{max-width: 140px;}
}
@media(max-width:320px)
{
.email-form{max-width: 288px;margin-top:15px;}
.email-form input[type="text"]
{max-width: 210px;}
}